.Normal {
    /*overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:3;
    line-height:15px;
    max-height:45px;*/
}

.small-title {
	text-decoration:underline;
	max-width:10px;
}
.small-title > a {
	color:#CCCCCC !important;
}

.spacer-left {
	float:left;
	width:00px;
	height:30px;
}

.article-title-small-container {
	display:inline-block;
	width:100%;
	padding: 2px 3px 3px 5px;
	border-radius: 0px 10px 0px 0px;
	background-color:#252525;
}

.article-title-small {
	float:left;
	margin-right:32px;
}

.article-title {
}

.article-content {
	margin-bottom:10px;
}

.article-content-small {
	margin-bottom:10px;
	width:100%;
	/*padding: 2px 3px 3px 3px;*/
	border-left: 4px solid #252525;
	border-right: 4px solid #252525;
	border-bottom: 4px solid #252525;
	border-radius: 0px 0px 00px 10px;
	/*background-color:#555;*/
	/*background: -moz-linear-gradient(top,  rgba(85,85,85,1) 0%, rgba(57,57,57,1) 33%, rgba(21,21,21,0.85) 75%, rgba(0,0,0,0.75) 100%); /* FF3.6+ */
	/*background: -moz-linear-gradient(top,  rgba(85,85,85,1) 0%, rgba(85,85,85,1) 33%, rgba(85,85,85,0.75) 75%, rgba(85,85,85,0.5) 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85,85,85,1)), color-stop(33%,rgba(85,85,85,1)), color-stop(75%,rgba(85,85,85,0.75)), color-stop(100%,rgba(85,85,85,0.5))); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  rgba(85,85,85,1) 0%,rgba(85,85,85,1) 33%,rgba(85,85,85,0.75) 75%,rgba(85,85,85,0.5) 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  rgba(85,85,85,1) 0%,rgba(85,85,85,1) 33%,rgba(85,85,85,0.75) 75%,rgba(85,85,85,0.5) 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  rgba(85,85,85,1) 0%,rgba(85,85,85,1) 33%,rgba(85,85,85,0.75) 75%,rgba(85,85,85,0.5) 100%); /* IE10+ */
	/*background: linear-gradient(to bottom,  rgba(85,85,85,1) 0%,rgba(85,85,85,1) 33%,rgba(85,85,85,0.75) 75%,rgba(85,85,85,0.5) 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#80555555',GradientType=0 ); /* IE6-9 */
}

.content-area-small {
	margin-top:-5px;
}

.date-small {
	float:right;
	vertical-align:top;
	font-size:11px;
	margin-right:3px;
	margin-left:-37px;
}

.article {
    clear: both;
    text-align: left;
    margin-bottom : 25px;
}

.articleHeadline h1 {
    margin-bottom: 0px;
    background-color:#F0F0F0;
    border:1px dashed #C8C8C8;
}

.articleAuthor { 
	margin-top:5px;
} 

.articleCalendar {
  float: left;
  margin-right: 6px;
  width: 42px;
  height: 42px;
}

.articleCalendarSmall {
  float: left;
  margin-right: 6px;
  width: 38px;
  height: 38px;
}

.articleCalendarIcon-01 {
  background: url('images/01.gif');
}

.articleCalendarIcon-02 {
  background: url('images/02.gif');
}

.articleCalendarIcon-03 {
  background: url('images/03.gif');
}

.articleCalendarIcon-04 {
  background: url('images/04.gif');
}

.articleCalendarIcon-05 {
  background: url('images/05.gif');
}

.articleCalendarIcon-06 {
  background: url('images/06.gif');
}

.articleCalendarIcon-07 {
  background: url('images/07.gif');
}

.articleCalendarIcon-08 {
  background: url('images/08.gif');
}

.articleCalendarIcon-09 {
  background: url('images/09.gif');
}

.articleCalendarIcon-10 {
  background: url('images/10.gif');
}

.articleCalendarIcon-11 {
  background: url('images/11.gif');
}

.articleCalendarIcon-12 {
  background: url('images/12.gif');
}

.articleCalendarDay {
  font-family:Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;
  font-size:17px;
  font-weight: bold;
  color: #000;
  width: 42px;
  text-align:center;
  padding-top: 15px;
}

.articleCalendarDaySmall {
  font-family:Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;
  font-size:16px;
  font-weight: bold;
  color: #000;
  width: 42px;
  text-align:center;
  padding-top: 13px;
}

.articleEntry {
    margin: 10px 5px;
} 

.articleRelated {
    margin: 10px 5px;
} 

.articleRelated a {
    display:block;
    margin-top:5px;
} 

.articleImage { 
	margin : 2px 10px 4px 4px;
	float : left;
}

.articlePaging { 
    border-bottom:1px dotted #D8D8D8;
	padding-bottom : 2px;
	margin-bottom : 2px;
} 

.articleCategories  {
    border-bottom:1px dotted #D8D8D8;
    margin-bottom:2px;
    padding-bottom:2px;
} 

.related h2
{
    margin-bottom: 0px;
    background-color:#F0F0F0;
    border:1px dashed #C8C8C8;
    padding-left: 5px;
}

.postRating h2
{
    margin-bottom: 0px;
    background-color:#F0F0F0;
    border:1px dashed #C8C8C8;
    padding-left: 5px;
}

.articleComments { 
    text-align: left;
} 

.articleComments h2 {
    margin-bottom: 0px;
    background-color:#F0F0F0;
    border:1px dashed #C8C8C8;
    padding-left: 5px;
}

.articleComment { 
	margin : 5px 0 0px 0;
	padding : 5px;
	min-height : 100px;
	height:auto !important;
	height:100px;
} 

.articleCommentGravatar { 
	margin : 2px 10px 4px 4px;
	float : left;
}

.articleCommentContent {
    text-align: left;
    padding:0px 5px 10px 5px;
}

.articleCommentAuthor { 
} 

.articleCommentDate { 
    border-bottom:1px dotted #D8D8D8;
    margin-bottom:2px;
    padding-bottom:2px;
} 

.articleImages { 
    text-align: left;
} 

.articleImages h2 {
    margin-bottom: 0px;
    background-color:#F0F0F0;
    border:1px dashed #C8C8C8;
    padding-left: 5px;
}

.articleFiles { 
    text-align: left;
} 

.articleFiles h2 {
    margin-bottom: 0px;
    background-color:#F0F0F0;
    border:1px dashed #C8C8C8;
    padding-left: 5px;
}

h2 > a:visited{
	color:#4B85BD;
}
h2 > a:hover{
	text-decoration:underline;
}

.postComment 
{
    text-align: left;
}

.postComment p, .postComment div
{
    padding:2px 10px;
    margin: 0px;
}

.postComment h2
{
    margin-bottom: 0px;
    background-color:#F0F0F0;
    border:1px dashed #C8C8C8;
    padding-left: 5px;
}

.postComment input
{
    width: 150px;
}

.postComment #notify input
{
    width: 20px;
}

.postComment textarea
{
    width: 450px;
    height: 150px;
}

/* Photo Area */

.articleImageList li
{
    display: inline;
    float: left;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
}

/* File Area */

.articleFileList li
{
    display: inline;
    float: left;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
}

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.4.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.4
 * @date November 17, 2007
 * @category jQuery plugin
 * @copyright (c) 2007 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3000;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 5000;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}

#lightbox-container-image-data-box {
	background-color: #fff;
	margin:0pt auto;
	overflow: auto;
	font-family:Verdana,Helvetica,sans-serif;
	font-size:10px;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4em;
}

#lightbox-container-image-data {
	padding: 0 10px; 
}

#lightbox-container-image-details {
	float:left;
	text-align:left;
	width:70%;
}

#lightbox-container-image-details-caption
{
	font-weight: bold;
}

#lightbox-container-image-details-currentNumber 
{
	clear:left;
	display:block;
}

#lightbox-container-image-details-currentNumber a, lightbox-container-image-details-currentNumber a:hover
{
	border-bottom:medium none;
	color:#151410;
	text-decoration:underline;
}

#lightbox-container-image-details-nav {
	clear:left;
	display:block;
	padding:0pt 0pt 10px;
}

#lightbox-container-image-details-nav a, #lightbox-container-image-details-nav a:hover {
	border-bottom:medium none;
	color:#151410;
	text-decoration:underline;
}

#lightbox-container-image-details-nav-btnPrev
{
	margin:0pt 8px 0pt 0pt;
}
	
#lightbox-image-details-close-btnClose {
	float: right;
}

#lightbox-image-details-close a, #lightbox-image-details-close a:hover {
	border-bottom:medium none;
	color:#151410;
	text-decoration:underline;
}